base_id: MA1693
centrality_logp: '-7013.58'
class:
- B3 domain
collection: CORE
comment: The motif matches the TGTC core motif associated to ARF TFs.
family: []
matrix_id: MA1693.1
medline: &id002
- '24485461'
name: ARF34
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 4678.0
  - 3908.0
  - 388.0
  - 11877.0
  - 363.0
  - 13106.0
  - 146.0
  - 13693.0
  - 1458.0
  - 1230.0
  - 5728.0
  - 4406.0
  - 3224.0
  C:
  - 2573.0
  - 3118.0
  - 13025.0
  - 1396.0
  - 174.0
  - 391.0
  - 13756.0
  - 172.0
  - 607.0
  - 11608.0
  - 3751.0
  - 3332.0
  - 3521.0
  G:
  - 3827.0
  - 3747.0
  - 544.0
  - 585.0
  - 13571.0
  - 622.0
  - 233.0
  - 181.0
  - 10249.0
  - 825.0
  - 2708.0
  - 3589.0
  - 4418.0
  T:
  - 3172.0
  - 3477.0
  - 293.0
  - 392.0
  - 142.0
  - 131.0
  - 115.0
  - 204.0
  - 1936.0
  - 587.0
  - 2063.0
  - 2923.0
  - 3087.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1693.1.svg
sites_url: null
source: '30375394'
species:
- name: Zea mays
  tax_id: 4577
tax_group: plants
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: DAP-seq
uniprot_ids:
- A0A060D7X7
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA1693/versions
